Bug 895628

Summary: [abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:3586 intel_modeset_check_state+0x5fc/0x610 [i915]()
Product: [Fedora] Fedora Reporter: Jan Teichmann <jan.teichmann>
Component: xorg-x11-drv-intelAssignee: Adam Jackson <ajax>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: a2890177, ajax, albertbianchi, blanlan, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, napa314, oliveryty, rikivillalba, xgl-maint, zetafunction11
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:6af85cc9524994de83eba1c4ed8afcd64549f2d1
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-05 09:52:22 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jan Teichmann 2013-01-15 12:00:20 EST
Additional info:
WARNING: at drivers/gpu/drm/i915/intel_display.c:3586 intel_modeset_check_state+0x5fc/0x610 [i915]()
Hardware name: 77381GG
wrong connector dpms state
Modules linked in: tcp_lp fuse ebtable_nat ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ebtable_filter ib_addr ebtables iw_cm ib_cm ip6table_filter ib_sa ip6_tables ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi rfcomm bnep snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep btusb snd_seq snd_seq_device snd_pcm snd_page_alloc bluetooth arc4 snd_timer iwl3945 iwlegacy mac80211 coretemp cfg80211 thinkpad_acpi snd rfkill soundcore iTCO_wdt iTCO_vendor_support lpc_ich microcode mfd_core joydev tpm_tis i2c_i801 tpm tpm_bios vhost_net tun macvtap macvlan kvm_intel kvm uinput dm_crypt i915 yenta_socket i2c_algo_bit drm_kms_helper drm e1000e i2c_core wmi video sunrpc
Pid: 859, comm: Xorg Not tainted 3.7.2-201.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105e67f>] warn_slowpath_common+0x7f/0xc0
 [<ffffffff8105e776>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa01370ec>] intel_modeset_check_state+0x5fc/0x610 [i915]
 [<ffffffffa0137144>] intel_connector_dpms+0x44/0x70 [i915]
 [<ffffffffa00c49ed>] drm_mode_obj_set_property_ioctl+0x32d/0x340 [drm]
 [<ffffffffa00c4a30>] drm_mode_connector_property_set_ioctl+0x30/0x40 [drm]
 [<ffffffffa00b34a3>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffff8118fe81>] ? mem_cgroup_bad_page_check+0x21/0x30
 [<ffffffffa00c4a00>] ? drm_mode_obj_set_property_ioctl+0x340/0x340 [drm]
 [<ffffffff8117f989>] ? kfree+0x49/0x170
 [<ffffffff8117f989>] ? kfree+0x49/0x170
 [<ffffffff811a64e9>] do_vfs_ioctl+0x99/0x580
 [<ffffffff8128b7da>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
 [<ffffffff8128cba7>] ? file_has_perm+0x97/0xb0
 [<ffffffff811a6a61>] sys_ioctl+0x91/0xb0
 [<ffffffff810149e1>] ? do_notify_resume+0x71/0xb0
 [<ffffffff8163dad9>] system_call_fastpath+0x16/0x1b
Comment 1 Dave Jones 2013-01-18 12:35:55 EST
*** Bug 895918 has been marked as a duplicate of this bug. ***
Comment 2 Adam Jackson 2013-01-22 14:49:57 EST
*** Bug 896459 has been marked as a duplicate of this bug. ***
Comment 3 Adam Jackson 2013-01-22 14:50:02 EST
*** Bug 901550 has been marked as a duplicate of this bug. ***
Comment 4 Adam Jackson 2013-01-22 14:50:06 EST
*** Bug 902082 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2013-01-22 14:50:10 EST
*** Bug 902258 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2013-12-21 05:23:39 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2014-02-05 09:52:30 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.